import { Link } from "@remix-run/react";

export default function Header() {
    return (
        <div className="flex space-x-4 justify-center items-center py-6 px-12 mb-12 bg-ctp-crust rounded shadow-lg shadow-ctp-sapphire outline">
            <div className="flex-1">

            </div>
            <div className="">
                <h1 className="text-4xl font-bold text-ctp-lavender">Lauta</h1>
            </div>
            <nav className="flex-1 flex justify-end">
                <Link className="text-ctp-blue hover:underline hover:text-ctp-teal" to={'/'}>threads</Link>
            </nav>
        </div>
    );
}